vim.b.textwidth              = 72
vim.b.bufhidden              = 'wipe'
vim.b.minitrailspace_disable = true

vim.keymap.set('n', '[c', "?^@@<CR>", { noremap=true, silent=true, buffer=0 })
vim.keymap.set('n', ']c', "/^@@<CR>", { noremap=true, silent=true, buffer=0 })
